<v-layout row wrap justify-center>
    <v-flex sm12 md10>
        <v-card>
            <v-toolbar color='indigo' light>
                <v-toolbar-title class='white--text'>Список серверов</v-toolbar-title>
                <v-spacer />
            </v-toolbar>
            <v-list two-line>
                <v-list-tile @click=""
                             router
                             v-bind:to="{ name: 'clusters', params: {ix: ix} }"
                             v-for='(it, ix) in servers'
                             v-bind:key='ix'>
                    <v-list-tile-content>
                        <v-list-tile-title>{{ it.name }}</v-list-tile-title>
                        <v-list-tile-sub-title>{{ it.ip }}</v-list-tile-sub-title>
                     </v-list-tile-content>
                </v-list-tile>
            </v-list>
        </v-card>
    </v-flex>
</v-layout>

    